﻿*{
	margin: 0px;
	padding: 0px;
}
input {
	border: 0; 
	outline: none; 
	background-color: rgba(0, 0, 0, 0); 
}
button{
	cursor: pointer;
	text-align: center;
	padding:2px;
	outline:none;
	
}
body, html{
	font-size:14px;
	font-family: '微软雅黑';
	/* background: #f9f9f9; */
}
::-webkit-scrollbar{width:4px;}
::-webkit-scrollbar-track{background-color:#ececec;}
::-webkit-scrollbar-thumb{background-color:#999;}
::-webkit-scrollbar-thumb:hover {background-color:#999}
::-webkit-scrollbar-thumb:active {background-color:#999}
em, i, strong{
	font-style: normal;
	font-weight: normal;
}
ul li{
	list-style: none;
}
a {
	text-decoration: none;
	color:#222;
	cursor: pointer;
}
.container{
	max-width:1200px;
	margin:0 auto;
	box-sizing: border-box;
}
.clearfix{
	zoom:1;
}
.clearfix:after{
	content:"";
	height:0;
	line-height:0;
	display:block;
	visibility:hidden;
	clear:both
}
img{
	/*max-width:100%;*/
	display: block;
	width:100%;
}
.icon-arrow-right{
	position:absolute;
	right: 25px;
	top: 0;
	font-size:12px;
	font-weight:100;
	line-height: 24px;
}

.btn-border{
	border:1px solid #cccccc;
	line-height: 30px;
	box-sizing: border-box;
	background:none;
	border-radius:4px;
	padding:0 14px;
	cursor: pointer;
}
.btn-success{
	border-color:#2cc751;
	background:#2cc751;
	color:#fff;
}
.fl{
	float:left;
}
.fr{
	float:right;
}

.radius {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: #d7d3d3 0px 0px 10px;
    -moz-box-shadow: #d7d3d3 0px 0px 10px;
    box-shadow: #d7d3d3 0px 0px 10px;
}
.btn {
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}